Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002037 [Piwigo] other minor always 2010.11.16 09:14 2011.02.07 10:25
Reporter LucMorizur View Status public  
Assigned To Gotcha
Priority normal Resolution fixed Platform Any
Status closed   OS Any
Projection none   OS Version Any
ETA none Fixed in Version 2.1.6 Product Version
  Target Version Product Build
Summary 0002037: Bad path inside ./themes/default/template/include/datepicker.inc.tpl
Description In file ./themes/default/template/include/datepicker.inc.tpl , a reference is made to folder {$ROOT_URL}themes/default/js/ui/themes/ui.datepicker.css . Though, in folder {$ROOT_URL}themes/default/js/ui , there is no folder "themes", but a folder "theme" (without ending "s").
Steps To Reproduce
Additional Information http://fr.piwigo.org/forum/viewtopic.php?id=19025 [^] [FR]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004503)
svn (reporter)
2010.11.16 20:02

[Subversion] r7797 by Gotcha on branch 2.1

-----[Subversion commit log]----------------------------------------------------
Bad path inside ./themes/default/template/include/datepicker.inc.tpl
bug:2037
(0004504)
Gotcha (developer)
2010.11.16 20:04

[Subversion] r7798 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
Bad path inside ./themes/default/template/include/datepicker.inc.tpl

- Issue History
Date Modified Username Field Change
2010.11.16 09:14 LucMorizur New Issue
2010.11.16 09:16 LucMorizur Project Event Cats => Piwigo
2010.11.16 19:55 Gotcha Status new => assigned
2010.11.16 19:55 Gotcha Assigned To => Gotcha
2010.11.16 19:57 Gotcha browser => any
2010.11.16 19:57 Gotcha Web server => Apache 1.3.x
2010.11.16 19:57 Gotcha Additional Information Updated
2010.11.16 20:02 svn Checkin
2010.11.16 20:02 svn Note Added: 0004503
2010.11.16 20:04 Gotcha Note Added: 0004504
2010.11.16 20:05 Gotcha Status assigned => resolved
2010.11.16 20:05 Gotcha Fixed in Version => 2.1.6
2010.11.16 20:05 Gotcha Resolution open => fixed
2011.01.23 20:47 ddtddt Status resolved => closed
2011.02.07 10:25 plg Category Bug => other


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker